OpenPref для Mac OS X

Хорошая новость для маководов: скоро OpenPref будет портирован на Mac OS X. В связи с этим, хотелось бы узнать, какие версии OS X должна поддерживать официальная сборка. Нужна ли поддержка Mac OS 10.4? Использует ли кто-нибудь 10.3? Какой формат исполняемого файла вы предпочитаете – Universal или раздельные для PowerPC и Intel? Пожалуйста, отвечайте в комментариях.

This entry was posted in Без категории. Bookmark the permalink.